name: macaroni-commons
description: Macaroni Commons Official Repository
urls:
    - https://github.com/macaroni-os/macaroni-commons.git
type: http
priority: 9999
enable: true
cached: true
revision: 258
last_update: "1728753153"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 0af47e9cfea7c61482e32e01a01b8178b0ea98753082c76f61da7cc39592e389
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: a6ec4b7f92327965688d91b7026167c1ac393b5a451227710f68fbba72f37fff
